Commit 0b1bab95 authored by SZ Lin (林上智)'s avatar SZ Lin (林上智)

Modify debian-related files for adating new upstream version

parent 08199502
openvas-scanner (5.1.0-1) UNRELEASED; urgency=medium openvas-scanner (5.1.0-1) unstable; urgency=medium
* Import new upstream release * Import new upstream release
......
...@@ -5,15 +5,15 @@ Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth ...@@ -5,15 +5,15 @@ Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth
Uploaders: Stephan Kleine <bitshuffler@opensuse.org>, Uploaders: Stephan Kleine <bitshuffler@opensuse.org>,
ChangZhuo Chen (陳昌倬) <czchen@debian.org>, ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
SZ Lin (林上智) <szlin@cs.nctu.edu.tw> SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 9.20151219), Build-Depends: debhelper (>= 9.20160709~),
dh-systemd, dh-systemd,
cmake (>= 2.6), cmake (>= 2.8),
pkg-config, pkg-config,
libglib2.0-dev, libglib2.0-dev (>= 2.32),
libgcrypt11-dev, libgcrypt11-dev,
libgnutls28-dev, libgnutls28-dev,
libpcap-dev, libpcap-dev,
libopenvas-dev (>= 8.0.2), libopenvas-dev (>= 9),
po-debconf, po-debconf,
doxygen doxygen
Standards-Version: 3.9.8 Standards-Version: 3.9.8
......
...@@ -12,9 +12,6 @@ override_dh_install: ...@@ -12,9 +12,6 @@ override_dh_install:
override_dh_installinit: override_dh_installinit:
dh_installinit --no-start dh_installinit --no-start
override_dh_strip:
dh_strip --dbgsym-migration='openvas-scanner (<< 5.0.7-1~)'
override_dh_auto_clean: override_dh_auto_clean:
debconf-updatepo debconf-updatepo
dh_auto_clean dh_auto_clean
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment